# module GxG::Support::Library::StringIOPrepare

### Public Instance Methods

process_params_classes_error() click to toggle source

    # File lib/gxg/gxg_io.rb, line 748
    def process_params_classes_error()
      "you MUST specify a String"
    end

process_params_classes_valid() click to toggle source

    # File lib/gxg/gxg_io.rb, line 745
    def process_params_classes_valid()
      [::String]
    end

process_params_default_object(the_object) click to toggle source

    # File lib/gxg/gxg_io.rb, line 742
    def process_params_default_object(the_object)
      ""
    end